Bug 1004067 - RHEL 6 RPMs: Upgrade jboss-remoting3-jmx to 1.1.2.Final-redhat-1
RHEL 6 RPMs: Upgrade jboss-remoting3-jmx to 1.1.2.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 16:30 EDT by Fernando Nasser
Modified: 2015-02-20 06:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 16:30:43 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-09-19 08:26:41 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/remoting-jmx.git
Mead-Build: org.jboss.remotingjmx-remoting-jmx-1.1.1.Final_redhat_1-1
Brew-Build: jboss-remoting3-jmx-1.1.1-1.Final_redhat_1.1.ep6.el6
Comment 3 Fernando Nasser 2013-09-24 16:09:57 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/remoting-jmx.git
Mead-Build: org.jboss.remotingjmx-remoting-jmx-1.1.1.Final_redhat_1-1
Brew-Build: jboss-remoting3-jmx-1.1.1-3.Final_redhat_1.1.ep6.el6
Comment 4 Pavel Janousek 2013-10-07 10:00:01 EDT
Fixed in ER3.
Comment 5 Vladimir Dosoudil 2013-10-24 04:56:08 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/remoting-jmx.git#0cfac26b2fdc40aed5fd12f750862ff1b63c30db
Mead-Build: org.jboss.remotingjmx-remoting-jmx-1.1.2.Final_redhat_1-1
Brew-Build: jboss-remoting3-jmx-1.1.2-1.Final_redhat_1.1.ep6.el6
Comment 6 Pavel Janousek 2013-11-05 10:07:35 EST
Fine in ER7 build.
Comment 8 errata-xmlrpc 2013-12-04 13:11:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.